Bug 715906 - FTBFS python-sqlamp-0.5.2-2.fc16
FTBFS python-sqlamp-0.5.2-2.fc16
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-sqlamp (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Martin Bacovsky
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 11:34 EDT by FTBFS
Modified: 2011-10-10 18:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-10 18:25:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (46.29 KB, text/plain)
2011-06-23 11:34 EDT, FTBFS
no flags Details
build.log (30.71 KB, text/plain)
2011-06-23 11:34 EDT, FTBFS
no flags Details
mock.log (1.30 KB, text/plain)
2011-06-23 11:34 EDT, FTBFS
no flags Details
root.log (59.53 KB, text/plain)
2011-06-23 11:34 EDT, FTBFS
no flags Details
build.log (30.94 KB, text/plain)
2011-06-23 11:34 EDT, FTBFS
no flags Details
mock.log (1.24 KB, text/plain)
2011-06-23 11:34 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 11:34:42 EDT
python-sqlamp-0.5.2-2.fc16.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:34:45 EDT
Created attachment 507790 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:34:46 EDT
Created attachment 507791 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:34:47 EDT
Created attachment 507792 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:34:49 EDT
Created attachment 507793 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:34:50 EDT
Created attachment 507794 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:34:51 EDT
Created attachment 507795 [details]
mock.log


mock.log for x86_64
Comment 7 Martin Bacovsky 2011-07-01 13:36:25 EDT
I seems that handling of exceptions during context execution somewhat changed in SA 0.7.1. It needs more investigation if it is bug in SA or sqlamp.
I've filed bug in upstream tracker:
https://bitbucket.org/angri/sqlamp/issue/5/failing-tests-on-sa-071
Comment 8 Martin Bacovsky 2011-10-10 18:25:30 EDT
python-sqlamp builds okay in both f16 and f17.
https://koji.fedoraproject.org/koji/buildinfo?buildID=266714

Note You need to log in before you can comment on or make changes to this bug.